<p>
  <%= t '.first_paragraph' %>
</p>
<p style="text-align: center; font-weight: bold; text-size: 18em">
  <%= @email_verification_token %>
</p>
<p>
  <%= t '.second_paragraph' %>
</p>
<p>
  <%= t '.third_paragraph' %>
</p>
